Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 09:04:25 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return husnain                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Husnain ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:28 PM, 09th Mar                     husnain                    Hi           12:34 PM, 09th Mar                     husnain                    Hello           12:41 PM, 09th Mar                   Bot                   أهلا مرة أخرى!           12:41 PM, 09th Mar                   Algaili                   Thank you for reaching us again, how can we assist you.           12:45 PM, 09th Mar                     husnain                    My returns are not processed till now           12:46 PM, 09th Mar                   Algaili                   Could you please share your order number so that I can assist you further?           12:50 PM, 09th Mar                     husnain                    9638975065           12:51 PM, 09th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           12:52 PM, 09th Mar                   Algaili                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           12:55 PM, 09th Mar                     husnain                    But i just want bigger size same itrm           12:57 PM, 09th Mar                   Algaili                   As per return policy, there is no exchange in Maxfashion at the current time.           12:59 PM, 09th Mar                   Algaili                   You can place a new order with suitable size.           01:00 PM, 09th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:03 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2215799